@charset "utf-8";
/*全体
---------------------------------------------------------------------------*/
body {
	color: #333;
	margin: 0;
	padding: 0;
	font: 14px/1.7 "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure {
	margin: 0;
	padding: 0;
}
header {
	display: block;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
table {
	border-collapse: collapse;
	font-size: 100%;
	border-spacing: 0;
}
video {
	width: 100%;
	max-width: 700px;
}
/*リンク
---------------------------------------------------------------------------*/
a {
	color: #006400;
}
a:hover {
	color: #748a1e;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: 0.6s;
	transition: 0.6s;
}
/*ラッパー
---------------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	margin: 0 auto;
}
/*ヘッダー
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	width: 100%;
	height: 120px;
	background: #335031;
	-webkit-box-shadow: 0 2px 25px #666;
	box-shadow: 0 2px 25px #666;
}
header div#inner {
	width: 100%;
	max-width: 980px;
	height: 200px;
	margin: 0 auto;
	position: relative;
}
/*h1*/
header h1 {
	width: calc( 100% - 500px );
	font-size: 14px;
	text-align: center;
	position: absolute;
	top: 44px;
	right: 20px;
}
header h1 a {
	color: #f5f5f5;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
header h1 a:hover {
	color: #f5f5f5;
	text-decoration: underline;
}
/*ロゴ*/
header #logo a {
	display: block;
	width: 218px;
	height: 180px;
	padding-bottom: 25px;
	position: absolute;
	left: 20px;
	top: -7px;
	background-color: #99bf37;
	text-align: center;
	border-bottom: 1px solid #889d15;
}
header #logo2 a {
	display: block;
	width: 218px;
	height: 180px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	left: 20px;
	top: -7px;
	background-color: #99bf37;
	text-align: center;
	border-bottom: 1px solid #889d15;
}
header #logo2 {
	display: none;
}
/*音符画像*/
header #symbol {
	position: absolute;
	left: 240px;
	top: 12px;
}
/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	margin: 0 auto;
	width: 980px;
	padding: 0 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#contents div#inner2 {
	width: 100%;
	height: auto;
	background: url(../images/bg2.gif) repeat-y left top;
}
p {
	word-break: break-all;
}
/*メイン
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 700px;
	margin: 0 auto;
	padding: 35px 0 30px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*mainのh2*/
#main h2 {
	color: #fff;
	font-size: 100%;
	clear: both;
	border: 2px solid #0b3f0c;
	border-radius: 4px;
	background-color: #0b3f0c;
	background: url(../images/border2.png) no-repeat left center, -webkit-gradient(linear, left top, left bottom, from(#7b977c), to(#335031));
	background: url(../images/border2.png) no-repeat left center, -webkit-linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	background: url(../images/border2.png) no-repeat left center, linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	padding: 5px 0 5px 27px;
	letter-spacing: 0.1em;
}
/*mainのh3*/
#main h3 {
	margin: 18px 1px 0;
	font-size: 100%;
	padding-left: 10px;
	clear: both;
	border-left: 5px solid #228B22;
	border-bottom: 1px solid #999;
	padding-top: 6px;
	padding-bottom: 6px;
}
#main section .box5 {
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-top: 8px;
	padding: 7px 15px;
	background: #f8f8f8;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}
#main section .sub {
	text-align: center;
}
#main section .ex {
	padding: 3px 0px 0px;
}
#main span.color1 {
	color: #f00;
	text-align: center;
	font-weight: normal;
}
#main section #box2 {
	width: 99%;
	margin: 15px auto;
	clear: both;
}
#box2 figure img {
	float: left;
	width: 200px;
	margin-right: 10px;
	border: 1px solid #aaa;
}
#main section #box2 .text2 {
	float: left;
	width: calc(99% - 212px);
	padding: 2px 0 0;
	line-height: 1.7;
}
#main .flyer img {
	width: 100%;
	max-width: 700px;
	height: auto;
}
#main .flyer2 ul {
	border:1px solid #aaa;
	margin-bottom:20px;
	display:table;
	padding:10px 5px 5px;
}
#main .flyer2 ul li {
	display:table-cell;
	padding:5px;
}
#main .flyer2_ts {
	display:none;
}
#main .flyer3 table{
	border-collapse: collapse;
	display: block;
	margin-bottom: 30px;
}
#main .flyer3 table td{
	border:1px solid #aaa;
	padding:12px;
}
#main .flyer3 table td img{
	display: block;
	width:100%;
}
#main .flyer5 {
	margin: 3px 2px 20px;
	line-height: 1.8;
}
#main .flyer6 {
	padding: 8px 2px 20px;
	line-height: 2;
}
#main .flyer7 img {
	width: 52%;
	max-width: 364px;
	height: auto;
}
ul.flyer8 {
	display:-webkit-flex;
	display:flex;
	width:100%;
	max-width: 692px;
	justify-content:space-between;
	align-item:flex-start;
	margin:0 0 20px;
	padding:0;
}
ul.flyer8 a img {
	width:100%;
}
ul.flyer_table {
    display:table;
}
ul.flyer_table li {
    display:table-cell;
    vertical-align:top;
    text-align:center;
    padding-top: 7px;
}
ul.flyer_table li img {
	width: 98%;
	max-width: 343px;
	height: auto;
}
#main .movie {
	margin:0px auto 20px;
}
/*CD・本リスト
---------------------------------------------------------------------------*/
#main section#list {
	margin: 0 auto 30px;
}
#main section#list2 {
	margin: 0 auto;
}
/*CDボックス*/
.cd_box1, .cd_box2 {
	float: left;
	margin-top: 12px;
	margin-right: 12px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(#fff, #f5f5f5);
	background-image: linear-gradient(#fff, #f5f5f5);
	-webkit-box-shadow: 0 2px 4px #aaa;
	box-shadow: 0 2px 4px #aaa;
	border: 1px solid #aaa;
	font-size: 12px;
	text-align: center;
	line-height: 1.5;
	overflow: hidden;
	position: relative;
}
.cd_box2 {
	margin-right: 0;
}
.cd_box1 a, .cd_box2 a {
	text-decoration: none;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	padding: 9px 7px;
	display: block;
	width: 150px;
	height: 230px;
	color: #333;
}
/*タイトル*/
.cd_box1 a h4, .cd_box2 a h4, .b_box h4, .b_box2 h4 {
	color: #b2891c;
	font-size: 110%;
	line-height: 1.2;
	padding: 4px 0 2px;
}
/*アイコン位置*/
.cd_box1 .icon, .cd_box2 .icon {
	position: absolute;
	right: 2px;
	bottom: 2px;
}
/*マウスオン時のボックス*/
.cd_box1 a:hover, .cd_box2 a:hover {
	background: #ddee96;
	color: #333;
}
.cd_box1 a:hover img, .cd_box2 a:hover img, .b_box a:hover img, .b_box2 a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	margin: -4px 0 4px 0;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
/*本ボックス*/
.b_box, .b_box2 {
	float: left;
	margin-top: 12px;
	margin-left: 15px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(#fff, #f5f5f5);
	background-image: linear-gradient(#fff, #f5f5f5);
	-webkit-box-shadow: 0 2px 4px #aaa;
	box-shadow: 0 2px 4px #aaa;
	border: 1px solid #aaa;
	font-size: 12px;
	text-align: center;
	line-height: 1.5;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	padding: 9px 7px;
	display: block;
	width: 140px;
	height: 270px;
	color: #333;
}
.b_box2 {
	height: 280px;
}
.b_box a:hover img, .b_box2 a:hover img {
	margin: -6px 0 6px 0;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.b_box a, .b_box2 a {
	line-height: 1.8;
}
.b_box h4, .b_box2 h4 {
	padding: 4px 0 4px;
}
#main section #box4 {
	overflow: hidden;
	position: relative;
	margin: 20px auto;
}
#main section #box4 .image img {
	float: left;
	padding: 0;
	width: 45%;
	height: auto;
	border-radius: 4px;
}
#main section #box4 .list {
	float: left;
	width: 53%;
	margin-left: 2%;
}
#main section #box4 ul.list1 li {
	list-style: disc inside;
	width: 100%;
	line-height: 1.5em;
	padding-top: 3px;
	padding-bottom: 3px;
}
#main section #box4 ul.list2 li {
	line-height: 1.5em;
	padding-top: 2px;
	padding-bottom: 2px;
}
#main section #box4 .list p {
	padding: 3px 0px 6px;
}
#main section #form {
	clear: both;
}
#main section .movies_box iframe {
	margin-top: 20px;
	width: 100%;
	max-width: 700px;
}
#main section .movies_box .text {
	line-height: 1.5;
	padding-bottom: 10px;
}
#main section .form_thx {
	text-align: center;
	padding: 25px;
}
#main section p.books {
	padding: 10px 10px 0px;
}
/*aside（サイドバー）
---------------------------------------------------------------------------*/
aside {
	float: left;
	width: 220px;
	padding-bottom: 30px;
}
/*asideのh2*/
aside h2 {
	font-size: 100%;
	color: #fff;
	background: #329a30;
	text-align: center;
	margin-top: 30px;
	padding: 6px 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
aside p {
	padding: 8px 10px 0;
	text-align: center;
}
aside p.text {
	text-align: center;
	padding: 0;
	font-weight: 900;
}
aside #amazon {
	margin: 20px auto 0;
	text-align: center;
}
/*メニュー
---------------------------------------------------------------------------*/
nav#menu {
	width: 206px;
	margin: 95px auto 20px;
}
nav#menu ul li {
	margin-bottom: 10px;
}
nav#menu ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	letter-spacing: 0.1em;
	border: 2px solid #0b3f0c;
	border-radius: 4px;
	background-color: #0b3f0c;
	background: url(../images/border.png) no-repeat left center, -webkit-gradient(linear, left top, left bottom, from(#7b977c), to(#335031));
	background: url(../images/border.png) no-repeat left center, -webkit-linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	background: url(../images/border.png) no-repeat left center, linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	padding: 8px 0 8px 26px;
}
nav#menu ul li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-webkit-transition: 0.7s;
	transition: 0.7s;
}
nav#menu ul li#current {
	color: #ffae01;
	display: block;
	letter-spacing: 0.1em;
	border: 2px solid #0b3f0c;
	border-radius: 4px;
	background-color: #0b3f0c;
	background: url(../images/border.png) no-repeat left center, -webkit-gradient(linear, left top, left bottom, from(#7b977c), to(#335031));
	background: url(../images/border.png) no-repeat left center, -webkit-linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	background: url(../images/border.png) no-repeat left center, linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	padding: 8px 0 8px 26px;
}
nav#menu2 {
	display: none;
}
/*メニュー（タブレット,スマホ用）
---------------------------------------------------------------------------*/
nav#menu2 {
	width: 100%;
	margin: 0 auto 180px;
}
nav#menu2 ul li {
	float: left;
	width: 50%;
	margin: 0 auto;
}
nav#menu2 ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	letter-spacing: 0.1em;
	border: 2px solid #fff;
	border-radius: 6px;
	background-color: #345a1b;
	background-image: url(../images/border.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 7px 0 7px 26px;
}
nav#menu2 ul li a:hover {
	background-color: #548a30;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}
/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	color: #f5f5f5;
	line-height: 18px;
	padding: 10px;
	background: #335031;
	box-shadow: 0 1px 20px #666;
}
footer a {
	text-decoration: none;
	color: #f5f5f5;
}
footer a:hover {
	color: #f5f5f5;
}
/*PAGE TOP
---------------------------------------------------------------------------*/
p#pagetop a {
	position: fixed;
	bottom: 30px;
	right: 20px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
p#pagetop a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-webkit-transition: 0.6s;
	transition: 0.6s;
}
/*clearfix
----------------------------------------------------*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html .clearfix {
	height: 1em;
	overflow: visible;
}
.clearfix {
	display: block;
}
/*その他
---------------------------------------------------------------------------*/

#menubar_btn {
	display: none;
}
/*トップページ - information
---------------------------------------------------------------------------*/
#info_box {
	width: 100%;
	margin: 0 auto 20px auto;
}
#info_box .box1 {
	float: left;
	margin-top: 10px;
	margin-left: 24px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(#fff, #f5f5f5);
	background-image: linear-gradient(#fff, #f5f5f5);
	-webkit-box-shadow: 0 2px 4px #aaa;
	box-shadow: 0 2px 4px #aaa;
	border: 1px solid #aaa;
	font-size: 14px;
	text-align: center;
	line-height: 1.5;
	overflow: hidden;
	position: relative;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	padding: 9px 14px 8px;
	display: block;
	width: 170px;
	height: 310px;
}
#info_box .box1 a {
	line-height: 1.8;
}
#info_box .box1 h4 {
	color: #800000;
	line-height: 1.3;
	padding: 5px 0 0;
}
#info_box .box1 strong {
	color: #800000;
}
#info_box .box2 {
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	padding:10px;
	line-height: 2.0;
}
#info_box .box2 h4 {
	color: #800000;
	font-size: 115%;
}
/*トップページ - 更新情報
---------------------------------------------------------------------------*/
/*ブロック*/
#new dl {
	overflow: auto;
	height: 150px;
	line-height: 2.2;
	padding: 3px 10px;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}
/*日付*/
#new dt {
	font-weight: bold;
	color: #740;
	float: left;
	width: 8em;
}
/*情報*/
#new dd {
	border-bottom: 1px dotted #666;
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}
/*プロフィール
---------------------------------------------------------------------------*/
.prof_box {
	margin: 20px 5px;
	padding: 20px;
	border-radius: 4px;
	box-shadow: 1px 1px 3px 2px #ccc;
	-webkit-box-shadow: 1px 1px 3px 2px #ccc;
}
.prof_box figure img {
	float: left;
	border: 1px solid #CCC;
	width: 30%;
	height: auto;
	margin-right: 18px;
	margin-bottom: 10px;
}
.prof_box h4 {
	margin-bottom: 0.5em;
	color: #864400;
	font-size: 1.25em;
	font-weight: 700;
	line-height: 1.5;
}
.prof_box h4 span {
	font-size: 80%;
	font-weight: normal;
}
.prof_box p {
	margin: 5px 0;
	padding: 0;
	line-height: 1.8;
}
.prof_box h5 {
	margin-top: 13px;
	color: #864400;
	font-size: 1.24em;
	font-weight: 600;
}
.prof_box dl.first {
	margin-top: 7px;
}
.prof_box dl {
	margin-top: 20px;
}
.prof_box dl dt {
	font-weight: bold;
	color: #864400;
}
.prof_box dl dd {
	display: list-item;
	list-style: disc inside;
	line-height: 1.7;
	padding-top: 4px;
	padding-bottom: 4px;
}
.prof_box #last {
	margin-top: 20px;
}
.prof_box p .color2 {
	color: #864400;
}
/*prof_box2,prof_box3の設定*/
.prof_box2 {
	margin: 20px 5px;
	padding: 20px;
	border-radius: 4px;
	box-shadow: 1px 1px 3px 2px #ccc;
	-webkit-box-shadow: 1px 1px 3px 2px #ccc;
	position: relative;
	overflow: hidden;
}
.prof_box3 {
	margin: 20px 5px 5px;
	padding: 20px;
	border-radius: 4px;
	box-shadow: 1px 1px 3px 2px #ccc;
	-webkit-box-shadow: 1px 1px 3px 2px #ccc;
	position: relative;
	overflow: hidden;
}
.prof_box2 p, .prof_box3 p {
	line-height: 1.7;
	padding: 0;
}
.prof_box2 img {
	float: left;
	border: 1px solid #CCC;
	width: 40%;
	height: auto;
	margin-right: 18px;
	margin-bottom: 10px;
}
.prof_box3 img {
	float: left;
	border: 1px solid #CCC;
	width: 30%;
	height: auto;
	margin-right: 18px;
	margin-bottom: 10px;
}

.mt10{
	margin-top: 10px;
}
.mt5{
	margin-top: 5px;
}
.mb5{
	margin-bottom: 5px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom: 20px;
}
.mlr2{
	margin: 0 2%;	
}
.fontb{
	font-weight:700
}